.textbar {
    display: flex;
    align-items: stretch;
  }
  
  .textbar-input {
    flex-grow: 1;
    box-sizing: border-box;
  }
  
  .textbar-send {
    border-radius: 0;
    border: none;
  }